### Set datafile binary

The set datafile binary command is used to set the defaults when reading binary data files. The syntax matches precisely that used for commands plot and splot. See binary matrix (p. ) and binary general (p. ) for details about the keywords that can be present in binary list.

Syntax:

         set datafile binary <binary list>
         show datafile binary
         show datafile
         unset datafile

Examples:

         set datafile binary filetype=auto
         set datafile binary array=(512,512) format="%uchar"

         show datafile binary   # list current settings